<dt>
    {{ 'labelShippingFee' | translate: lang}}
    <span *ngIf="(isFreeShipping || shippmentAmountApplied) && shippingAmount">
        [{{'labelFreeShipping' | translate: lang}} -
        <span class="amount-cross">
            {{shippingAmount | customCurrencyFormat}}
        </span>
        ]
    </span>
</dt>
<dd>{{shippingValue | customCurrencyFormat}}</dd>